CVE-2008-3091

2008-07-09T19:33:00
ID CVE-2008-3091
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:31:00

Description

Cross-site scripting (XSS) vulnerability in the Taxonomy Autotagger module 5.x before 5.x-1.8 for Drupal allows remote authenticated users, with create or edit post permissions, to inject arbitrary web script or HTML via unspecified vectors.